/*     1640415 : 장문 텍스트      */
.textarea__1640415__ p {
	display:block;margin:0;padding:0;
	font-size:19px;font-weight:bold;color:#000000;letter-spacing:-0.06em;line-height:1.3em;text-align:center;
}

@media all and (min-width:1024px){
	.textarea__1640415__ p {font-size:34px;text-align:left;}
}

/*     1640425 : 한줄 텍스트      */
.text__1640425__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;text-align:center;
}
.text__1640425__ p a {color:#000000}
.text__1640425__ p img {max-width:50px;margin-right:5px;vertical-align:middle;}

@media all and (min-width:1024px){
	.text__1640425__ p {font-size:22px;text-align:left;}
	.text__1640425__ p img {max-width:80px;margin-right:10px;}
}

/*     1640435 : 한줄 텍스트      */
.text__1640435__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;text-align:center;
}
.text__1640435__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1640435__ p {font-size:20px;text-align:left;}
}

/*     1640445 : 타이틀 텍스트      */
.title__1640445__ {font-size:0;text-align:center;}
.title__1640445__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:27px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1640445__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1640445__.style_top p {padding-top:10px}
.title__1640445__.style_top p:before {top:0;left:0;width:27px;height:4px}

.title__1640445__.style_right p {padding-right:14px}
.title__1640445__.style_right p:before {top:16%;right:0;width:4px;height:27px}

.title__1640445__.style_bottom p {padding-bottom:12px}
.title__1640445__.style_bottom p:before {bottom:0;left:0;width:27px;height:4px}

.title__1640445__.style_left p {padding-left:14px}
.title__1640445__.style_left p:before {top:16%;left:0;width:4px;height:27px}

.title__1640445__.style_circle1 p {padding-left:18px}
.title__1640445__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1640445__.style_circle2 p {padding-left:18px}
.title__1640445__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1640445__ {text-align:left;}
	.title__1640445__ p {font-size:27px}
	.title__1640445__.style_top p:before {width:27px}
	.title__1640445__.style_right p:before {height:27px}
	.title__1640445__.style_bottom p:before {width:27px}
	.title__1640445__.style_left p:before {height:27px}
}

/*     1640455 : BLANK 컨텐츠      */
.blank__1640455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1640455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1640455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1640455__ {height:20px}
}

/*     1640465 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1640465__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1640465__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1640465__ ul li:first-child {margin-top:0}
.text_list__1640465__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#888888;vertical-align:top}
.text_list__1640465__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1640465__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1640465__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1640465__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1640465__.s_size_150 ul li span {padding-right:.1em;font-size:1.5em;line-height:1em}
.text_list__1640465__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1640465__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1640465__ ul li {font-size:20px}
}

/*     1652455 : BLANK 컨텐츠      */
.blank__1652455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1652455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1652455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1652455__ {height:45px}
}

/*     1640555 : 제목&내용 가로형      */
.text_horizontal__1640555__ {width:230px;height:230px;margin:0 auto 15px;padding:30px;border-radius:50%;background-image:url('/img_up/shop_pds/hyhan0209/build/option/sub_text_list1_bg117303566741.png');background-repeat:no-repeat;background-position:center;background-size:cover;text-align:center;box-sizing:border-box;}
.text_horizontal__1640555__ .num__1640555__ {
	display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#ffffff;
}
.text_horizontal__1640555__ .num__1640555__:after {content:'';display:block;width:28px;height:1px;margin:10px auto;background:#ffffff;transform:rotate(25deg);}
.text_horizontal__1640555__ .title__1640555__ {
	margin:0;padding:0;font-size:19px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1640555__ .text__1640555__ {margin:10px 0 0 0;padding:0;font-size:15px;color:#ffffff;line-height:1.5em;letter-spacing:-.06em;}

@media all and (min-width:1024px){
	.text_horizontal__1640555__ {width:260px;height:260px;margin:0 auto;padding:50px 45px;background-size:auto;}
	.text_horizontal__1640555__ .num__1640555__ {font-size:26px}
	.text_horizontal__1640555__ .num__1640555__:after {width:34px;margin:15px auto;}
	.text_horizontal__1640555__ .title__1640555__ {font-size:24px}
	.text_horizontal__1640555__ .text__1640555__ {margin:15px 0 0 0;font-size:20px}
}

/*     1640565 : 제목&내용 가로형      */
.text_horizontal__1640565__ {width:230px;height:230px;margin:0 auto 15px;padding:30px;border-radius:50%;background-image:url('/img_up/shop_pds/hyhan0209/build/option/sub_text_list1_bg217303604591.png');background-repeat:no-repeat;background-position:center;background-size:cover;text-align:center;box-sizing:border-box;}
.text_horizontal__1640565__ .num__1640565__ {
	display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#ffffff;
}
.text_horizontal__1640565__ .num__1640565__:after {content:'';display:block;width:28px;height:1px;margin:10px auto;background:#ffffff;transform:rotate(25deg);}
.text_horizontal__1640565__ .title__1640565__ {
	margin:0;padding:0;font-size:19px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1640565__ .text__1640565__ {margin:10px 0 0 0;padding:0;font-size:20px;color:#ffffff;line-height:1.5em;letter-spacing:-.06em;}

@media all and (min-width:1024px){
	.text_horizontal__1640565__ {width:260px;height:260px;margin:0 auto;padding:50px 45px;background-size:auto;}
	.text_horizontal__1640565__ .num__1640565__ {font-size:26px}
	.text_horizontal__1640565__ .num__1640565__:after {width:34px;margin:15px auto;}
	.text_horizontal__1640565__ .title__1640565__ {font-size:24px}
	.text_horizontal__1640565__ .text__1640565__ {margin:15px 0 0 0;font-size:20px}
}

/*     1640575 : 제목&내용 가로형      */
.text_horizontal__1640575__ {width:230px;height:230px;margin:0 auto 15px;padding:30px;border-radius:50%;background-image:url('/img_up/shop_pds/hyhan0209/build/option/sub_text_list1_bg317303605151.png');background-repeat:no-repeat;background-position:center;background-size:cover;text-align:center;box-sizing:border-box;}
.text_horizontal__1640575__ .num__1640575__ {
	display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#ffffff;
}
.text_horizontal__1640575__ .num__1640575__:after {content:'';display:block;width:28px;height:1px;margin:10px auto;background:#ffffff;transform:rotate(25deg);}
.text_horizontal__1640575__ .title__1640575__ {
	margin:0;padding:0;font-size:19px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1640575__ .text__1640575__ {margin:10px 0 0 0;padding:0;font-size:20px;color:#ffffff;line-height:1.5em;letter-spacing:-.06em;}

@media all and (min-width:1024px){
	.text_horizontal__1640575__ {width:260px;height:260px;margin:0 auto;padding:50px 45px;background-size:auto;}
	.text_horizontal__1640575__ .num__1640575__ {font-size:26px}
	.text_horizontal__1640575__ .num__1640575__:after {width:34px;margin:15px auto;}
	.text_horizontal__1640575__ .title__1640575__ {font-size:19px}
	.text_horizontal__1640575__ .text__1640575__ {margin:15px 0 0 0;font-size:20px}
}

/*     1652295 : 이미지 (비율형)      */
.img_ratio__1652295__ {max-width:100%;vertical-align:top}
.img_ratio__1652295__ * {box-sizing:border-box}
.img_ratio__1652295__ a {display:block;vertical-align:top}
.img_ratio__1652295__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1652295__ img {width:auto}
}

/*     1640695 : 실선      */
.solid_line__1640695__ {display:inline-block;width:1px;height:40px;margin:0 20px;background:#ffffff;transform:rotate(60deg);}

.solid_line__1640695__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1640695__ {height:25px;margin:0 12px;}
}


/*     1640705 : 장문 텍스트      */
.textarea__1640705__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1640705__ p {font-size:20px}
}

/*     1640675 : BLANK 컨텐츠      */
.blank__1640675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1640675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1640675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1640675__ {height:0px}
}

/*     1640685 : 장문 텍스트      */
.textarea__1640685__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__1640685__ p {font-size:36px}
}

/*     1646555 : 타이틀 텍스트      */
.title__1646555__ {font-size:0}
.title__1646555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1646555__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1646555__.style_top p {padding-top:10px}
.title__1646555__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1646555__.style_right p {padding-right:14px}
.title__1646555__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1646555__.style_bottom p {padding-bottom:12px}
.title__1646555__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1646555__.style_left p {padding-left:14px}
.title__1646555__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1646555__.style_circle1 p {padding-left:18px}
.title__1646555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1646555__.style_circle2 p {padding-left:18px}
.title__1646555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1646555__ p {font-size:24px}
	.title__1646555__.style_top p:before {width:24px}
	.title__1646555__.style_right p:before {height:24px}
	.title__1646555__.style_bottom p:before {width:24px}
	.title__1646555__.style_left p:before {height:24px}
}

/*     1646575 : 번호형 리스트      */
.text_list__1646575__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1646575__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1646575__ ul li:first-child {margin-top:0}
.text_list__1646575__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top;
}
.text_list__1646575__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1646575__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #000000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1646575__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1646575__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1646575__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1646575__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1646575__.s_size_300 i {border-width:2px}
.text_list__1646575__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1646575__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1646575__ ul li {font-size:20px}
}

/*     1646605 : 타이틀 텍스트      */
.title__1646605__ {font-size:0}
.title__1646605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1646605__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1646605__.style_top p {padding-top:10px}
.title__1646605__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1646605__.style_right p {padding-right:14px}
.title__1646605__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1646605__.style_bottom p {padding-bottom:12px}
.title__1646605__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1646605__.style_left p {padding-left:14px}
.title__1646605__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1646605__.style_circle1 p {padding-left:18px}
.title__1646605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1646605__.style_circle2 p {padding-left:18px}
.title__1646605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1646605__ p {font-size:24px}
	.title__1646605__.style_top p:before {width:24px}
	.title__1646605__.style_right p:before {height:24px}
	.title__1646605__.style_bottom p:before {width:24px}
	.title__1646605__.style_left p:before {height:24px}
}

/*     1647105 : 타이틀 텍스트      */
.title__1647105__ {font-size:0}
.title__1647105__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1647105__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1647105__.style_top p {padding-top:10px}
.title__1647105__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1647105__.style_right p {padding-right:14px}
.title__1647105__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1647105__.style_bottom p {padding-bottom:12px}
.title__1647105__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1647105__.style_left p {padding-left:14px}
.title__1647105__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1647105__.style_circle1 p {padding-left:18px}
.title__1647105__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1647105__.style_circle2 p {padding-left:18px}
.title__1647105__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1647105__ p {font-size:20px}
	.title__1647105__.style_top p:before {width:20px}
	.title__1647105__.style_right p:before {height:20px}
	.title__1647105__.style_bottom p:before {width:20px}
	.title__1647105__.style_left p:before {height:20px}
}

/*     1646625 : 장문 텍스트      */
.textarea__1646625__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1646625__ p {font-size:20px}
}

/*     1652495 : 타이틀 텍스트      */
.title__1652495__ {font-size:0}
.title__1652495__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1652495__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1652495__.style_top p {padding-top:10px}
.title__1652495__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1652495__.style_right p {padding-right:14px}
.title__1652495__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1652495__.style_bottom p {padding-bottom:12px}
.title__1652495__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1652495__.style_left p {padding-left:14px}
.title__1652495__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1652495__.style_circle1 p {padding-left:18px}
.title__1652495__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1652495__.style_circle2 p {padding-left:18px}
.title__1652495__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1652495__ p {font-size:24px}
	.title__1652495__.style_top p:before {width:24px}
	.title__1652495__.style_right p:before {height:24px}
	.title__1652495__.style_bottom p:before {width:24px}
	.title__1652495__.style_left p:before {height:24px}
}

/*     1652505 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1652505__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1652505__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1652505__ ul li:first-child {margin-top:0}
.text_list__1652505__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1652505__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1652505__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1652505__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1652505__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1652505__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1652505__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1652505__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1652505__ ul li {font-size:20px}
}

/*     1647115 : 타이틀 텍스트      */
.title__1647115__ {font-size:0}
.title__1647115__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1647115__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1647115__.style_top p {padding-top:10px}
.title__1647115__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1647115__.style_right p {padding-right:14px}
.title__1647115__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1647115__.style_bottom p {padding-bottom:12px}
.title__1647115__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1647115__.style_left p {padding-left:14px}
.title__1647115__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1647115__.style_circle1 p {padding-left:18px}
.title__1647115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1647115__.style_circle2 p {padding-left:18px}
.title__1647115__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1647115__ p {font-size:24px}
	.title__1647115__.style_top p:before {width:24px}
	.title__1647115__.style_right p:before {height:24px}
	.title__1647115__.style_bottom p:before {width:24px}
	.title__1647115__.style_left p:before {height:24px}
}

/*     1647125 : 장문 텍스트      */
.textarea__1647125__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1647125__ p {font-size:20px}
}

/*     1652305 : 타이틀 텍스트      */
.title__1652305__ {font-size:0}
.title__1652305__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1652305__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1652305__.style_top p {padding-top:10px}
.title__1652305__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1652305__.style_right p {padding-right:14px}
.title__1652305__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1652305__.style_bottom p {padding-bottom:12px}
.title__1652305__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1652305__.style_left p {padding-left:14px}
.title__1652305__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1652305__.style_circle1 p {padding-left:18px}
.title__1652305__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1652305__.style_circle2 p {padding-left:18px}
.title__1652305__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1652305__ p {font-size:24px}
	.title__1652305__.style_top p:before {width:24px}
	.title__1652305__.style_right p:before {height:24px}
	.title__1652305__.style_bottom p:before {width:24px}
	.title__1652305__.style_left p:before {height:24px}
}

/*     1652315 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1652315__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1652315__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1652315__ ul li:first-child {margin-top:0}
.text_list__1652315__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1652315__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1652315__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1652315__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1652315__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1652315__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1652315__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1652315__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1652315__ ul li {font-size:20px}
}

/*     1647135 : 타이틀 텍스트      */
.title__1647135__ {font-size:0}
.title__1647135__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1647135__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1647135__.style_top p {padding-top:10px}
.title__1647135__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1647135__.style_right p {padding-right:14px}
.title__1647135__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1647135__.style_bottom p {padding-bottom:12px}
.title__1647135__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1647135__.style_left p {padding-left:14px}
.title__1647135__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1647135__.style_circle1 p {padding-left:18px}
.title__1647135__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1647135__.style_circle2 p {padding-left:18px}
.title__1647135__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1647135__ p {font-size:24px}
	.title__1647135__.style_top p:before {width:24px}
	.title__1647135__.style_right p:before {height:24px}
	.title__1647135__.style_bottom p:before {width:24px}
	.title__1647135__.style_left p:before {height:24px}
}

/*     1647145 : 장문 텍스트      */
.textarea__1647145__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1647145__ p {font-size:20px}
}

/*     1640475 : 지도 (주소 직접 입력)      */
.map__1640475__ iframe {width:100%;vertical-align:top}
.map__1640475__ p {display:block;margin:0;padding:1em 0;font-size:13px}
.map__1640475__ .build_preview__1640475__ {display:table;width:100%}
.map__1640475__ .build_preview__1640475__ .inner__1640475__ {display:table-cell;height:466px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1640475__ .build_preview__1640475__ .inner__1640475__ .subject__1640475__ {display:block;font-size:16px;font-weight:bold}
.map__1640475__ .build_preview__1640475__ .inner__1640475__ .exp_text__1640475__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1640475__ iframe {height:230px  !important}
	.map__1640475__ .build_preview__1640475__ .inner__1640475__ {height:230px}
}

